.hero-banner-main{max-width: 893px; padding-top: 138px; min-height: 632px;}
.hero-banner-text{font-size: 22px; line-height: 38px; width: 100%; color: #ffffff;}
.hero-banner-text h1, .hero-banner-text h2{margin-bottom: 30px; color: #ffffff;}
.hero-banner-text h1 a, .hero-banner-text h2 a{ color: #ffffff;}
.hero-banner-text h1 a:hover, .hero-banner-text h2 a:hover{ color: #ca8342;}
.hero-banner-text span.optional-text{margin-bottom: 23px; color: rgba(255, 255, 255, 0.59);}
.banner-center .hero-banner-main{ margin: 0 auto; text-align: center;}
.banner-center .hero-banner-text h1{ font-family: 'Diamonds', sans-serif;}

.no-banner-img .hero-banner-text{color: #231f20;}
.no-banner-img .hero-banner-text h1{color: #231f20;}
.no-banner-img .hero-banner-text span.optional-text{color: #231f20;}
h1 span{font-size: 87px; color: #e41e2b; text-transform: capitalize;}

/*-- media css starts here --*/
@media only screen and (min-width: 768px){
    .no-banner-img .hero-banner-main{padding-top: 103px; min-height: 610px;}
    .no-banner-img .hero-banner-text h1{margin-bottom: 18px; font-size: 58px; line-height: 75px;}
    .no-banner-img .hero-banner-text p:not(:last-child){margin-bottom: 26px;}
    .banner-center .hero-banner-text h1{font-size: 175px; line-height: 160px; margin-bottom: 37px;}
}
@media only screen and (min-width: 1024px){ 
    .banner-center .hero-banner-main{padding-top: 121px; min-height: 649px;}
    .event_banner_section .hero-banner-text h1{font-size: 62px; line-height: 79px;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px){
    .hero-banner-main{padding-top: 246px;}
    .banner-center .hero-banner-text h1{font-size: 125px; line-height: 130px;}
}
@media only screen and (max-width: 767px) and (min-width: 200px){
    .hero-banner-section .progress-bg{bottom: -15px; position: absolute;}
    .hero-banner-main{max-width: 100%; min-height: 478px; padding-top: 100px; display: block;}
    .hero-banner-text{padding-top: 77px;}
    .hero-banner-text h1{margin-bottom: 20px; font-size: 42px; line-height: 47px;}
    .hero-banner-text span.optional-text{margin-bottom: 18px;}
    h1 span{font-size: 60px;}
    .hero-banner-text h2.heading-two{font-size: 42px; line-height: 47px;}
    .hero-banner-text hr{margin: 0 auto 19px;}
    .hero-banner-text .button{min-width: 180px;}
    .banner-center .hero-banner-main{min-height: 470px;}
    .banner-center .hero-banner-text{padding-top: 79px;}
    .banner-center .hero-banner-text h1{font-size: 70px; line-height: normal; margin-bottom: 14px;}
    .no-banner-img .hero-banner-main{padding: 93px 0 80px;}
    .no-banner-img .hero-banner-text{font-size: 20px; line-height: 35px;}
    .no-banner-img .hero-banner-text h1{max-width: 300px; margin-bottom: 26px; font-size: 38px; line-height: 48px;}
    .no-banner-img .hero-banner-text h1 span{font-size: 62px;}
    .no-banner-img .hero-banner-text p:not(:last-child){margin-bottom: 27px;}
}